RubyGems Navigation menu

knife_sous 0.0.1

Knife plugin for managing knife-solo nodes

Gemfile
          gem 'knife_sous', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install knife_sous -v 0.0.1
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,476

For this version 692

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - August 22, 2013 (15 KB)
  2. 0.1.0pre - August 21, 2013 (15.5 KB)
  3. 0.0.1 - February 15, 2013 (13 KB)

Runtime Dependencies: